<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7f203b7aaeddf2e55dfa0a9cc58c055">
  <dict>
    <!--2020-03-28 10:48:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-03-01 09:46:50.000-->
    <int key="maxMessageSize">307200</int>
  </dict>
</config>
